Subject: Ticket Assigned - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 10 Mar 2023 04:14:39 +0000 (UTC)

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I ordered yesterday afternoon so I was expecting to deliver it today afternoon also because I adress it in my work place, i decided to deliver it in my home adress that's why I message your costumer service about where you can deliver my order.and he said he will contact the courier to tell the details about myorder together with adress i send him.i was waiting until night,then 8pm the delivery man called me and I tell him the adress he said he cannot come in abbasiya,i supposed to wear the clothes i order early tomorrow,now I cannot use the item i order.sorry for this but i want to return my order https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5820630